table caption {
  display: none;
}
.table_product {
  border: 0;
  border-spacing: 0;
  font-size: 0.65em;
  margin: 0;
  padding: 0;
}
.table_product th {
  border-bottom: 1px solid #e00024!important;
  color:#000000;
  font-weight:600!important;
}
.table_prouct tbody>:not(:first-child) {
  border-top: 1px solid #e00024;
}
.table_product>:not(:first-child) {
  border-top: 1px solid #e00024 !important;
}
.table_product .row_active {
  background: #ececec;
}
.table_product td,
.table_product th {
  margin: 3px;
  padding: 0 .65em!important;
  vertical-align:middle;
}
.table_product td {
  border-radius: 3px;
  border: 1px solid #efefef;
  font-weight: 400;
  padding-bottom: .4em;
  padding-top: .4em
}
.table_product td ul {
  margin: 0;
  padding: 0;
}
.table_product td li {
  list-style: none;
  margin: 0;
}
.table_product li {
  list-style: none
}



.tabella {
  border: 0;
  border-spacing: 0;
  font-size: 0.85em;
  margin: 0;
  padding: 0;
}
.tabella tr {
  background:transparent;
}
.tabella a {
  margin: 0!important;
  padding: 0!important;
}
.tabella a.btn {
  width:23px;
  min-width: auto;
}
.tabella .a-richiesta {
    width:auto;
    height:18px;
}
.tabella tbody>:not(:first-child) {
  border-top: 1px solid #ccc;
}
.tabella>:not(:first-child) {
  border-top: 1px solid #ccc !important;
}
.tabella .row_active {
  background: #f0f0f0;
}
.tabella th {
  border-top: transparent;
  border-right: transparent;
  border-left: transparent;
  border-bottom: 1px solid #333!important;
  background: transparent!important;
  color: #000000;
  font-weight: 600!important;
  vertical-align: bottom;
  margin: 3px;
  padding: 0.5rem!important;
  white-space: nowrap;
  line-height: 1rem;
}

.tabella td {
  vertical-align: middle;
  border-radius: 0px;
  border-top: transparent;
  border-right: transparent;
  border-left: transparent;
  border-bottom: 1px solid #333;
  font-weight: 500;
  padding: .5rem 0.5rem!important;
  background: transparent!important;
  white-space: nowrap;
  line-height: 1rem;
}
.tabella td ul {
  margin: 0;
  padding: 0;
}
.tabella td li {
  list-style: none;
  margin: 0;
}
.tabella li {
  list-style: none
}
.tabella th.text-center {
	width: 1%;
	white-space: nowrap;
}
.tabella th.text-end {
	width: 1%;
	white-space: nowrap;
}
.tabella th.text-start:first-child,
.tabella td.text-start:first-child{
	padding-left: 0rem!important;
}


.tabella .w_materiale {
  width:205px;
}
.tabella .w_nome {
  width:auto
}